{
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@inertiajs/inertia": "^0.11.0",
        "@inertiajs/inertia-vue3": "^0.6.0",
        "@inertiajs/progress": "^0.2.7",
        "@tailwindcss/forms": "^0.5.2",
        "@tailwindcss/typography": "^0.5.2",
        "@vitejs/plugin-vue": "^2.3.3",
        "autoprefixer": "^10.4.7",
        "axios": "^0.25",
        "laravel-vite-plugin": "^0.2.1",
        "lodash": "^4.17.19",
        "postcss": "^8.4.14",
        "tailwindcss": "^3.1.0",
        "vite": "^2.9.18"
    },
    "dependencies": {
        "@coreui/vue": "^4.10.2",
        "@inertiajs/vue3": "^1.0.15",
        "@vueform/multiselect": "^2.5.1",
        "flag-icons": "^7.2.0",
        "flowbite": "^2.1.1",
        "flowbite-vue": "git+https://git.bh.ttx.sk/jaro/flowbite-vue",
        "laravel-echo": "^1.13.0",
        "pusher-js": "^7.3.0",
        "sweetalert2": "^11.4.23",
        "vee-validate": "^4.12.4",
        "vue": "3.3.x",
        "vue-google-charts": "^1.1.0",
        "vue-json-pretty": "^2.4.0",
        "vue-matomo": "^4.2.0",
        "vue-multiselect": "^3.0.0-beta.3",
        "vue3-easy-data-table": "^1.5.47",
        "vue3-multiselect-checkboxed": "^0.0.9",
        "vue3-popper": "^1.5.0",
        "vuedraggable": "^4.1.0",
        "yup": "^1.3.3"
    },
    "bundleDependencies": [
        "flowbite-vue"
    ]
}
